<?xml version="1.0"?>

<beans xmlns="http://www.springframework.org/schema/beans" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" default-destroy-method="destroy" default-init-method="afterPropertiesSet" xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans-3.0.xsd">
	<bean id="it.unisef.tasks.service.TaskLocalService" class="it.unisef.tasks.service.impl.TaskLocalServiceImpl" />
	<bean id="it.unisef.tasks.service.persistence.TaskPersistence" class="it.unisef.tasks.service.persistence.TaskPersistenceImpl" parent="basePersistence" />
</beans>